@media screen and (max-width: 991.98px) {
    .lp-hero {
        margin-bottom: 80px;
    }

    .text-section--home-1 {
        margin-top: 0;
    }

    .preview-metamorphosis__text {
        width: 100%;
    }

    .icons-section-owl::before {
        bottom: -30px;
    }

    .text-section--person img {
        width: 530px;
        max-width: 100%;
    }

    .contact-section__address {
        margin-top: 60px;
    }

    .contact-section .social-media {
        margin-bottom: 80px;
    }

    .lp-hero__content .headline {
        font-size: 40px;
    }
}

@media screen and (max-width: 767.98px) {

    .lp-hero {
        height: auto;
        margin-bottom: 40px;
    }

    .lp-hero__content {
        margin-top: 80px;
    }

    .icons-section-owl .item {
        padding: 80px 15px 8px;
    }

    .faq-section {
        padding-top: 0;
    }
}

@media screen and (max-width: 575.98px) {
    .lp-hero__content .headline {
        font-size: 32px;
    }

    .lp-hero .image {
        object-position: 65%;
    }

    .text-section--home-1 img {
        min-height: 200px;
        object-fit: cover;
    }

    .lp-metamorphoses__additional-info {
        padding-bottom: 0!important;
    }

    .headline br {
        display: none;
    }

    .icons-section .infographic .infographic__icon-wrapper {
        margin-right: 12px;
    }

    .icons-section .infographic .headline {
        font-size: 24px;
    }

    .icons-section-owl .icons-img {
        height: 200px;
    }

    .icons-section-owl {
        margin-bottom: 110px;
    }

    .faq-section .col-img img {
        height: 200px;
    }

    .faq-section .faq-container summary .headline {
        font-size: 20px;
    }

    .contact-section__address a {
        font-size: 20px;
    }
}
